Bug 10759 - обновить с 2.4.2 до 2.4.4
: обновить с 2.4.2 до 2.4.4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ppp)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-02 10:11 by
Modified: 2007-03-25 22:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-02 10:11:56
Не пора ли обновить ? Или сейчас уже не стоит и останется до выхода очередного
дистрибутива, как есть ?

А вообще, читаю вот про это http://www.opennet.ru/base/net/vpn_pptp.txt.html
и пытаюсь понять, сейчас оно должно жить сходу, или всё ещё нужны патчи...
------- Comment #1 From 2007-02-02 13:06:07 -------
> А вообще, читаю вот про это http://www.opennet.ru/base/net/vpn_pptp.txt.html
> и пытаюсь понять, сейчас оно должно жить сходу, или всё ещё нужны патчи...

На текущем pppd/pptpd работает mschap2/mppe, но не работает mppc (мне лично и
не
нужно). Настройка, правда, отличается от той, что по ссылке.
------- Comment #2 From 2007-02-03 20:53:04 -------
Народ, давайте это дело порешаем?  У меня в git исправлены грабли со сбросом
прав группы по записи в tty, ppp.git при этом ещё есть у mithraen@ и lakostis@.

Мне это сейчас надо для заказчика в т.ч. вместе с дайлапом землёй/трубой и
PPTP,
поэтому если что удастся порешать до вылезших на полевом тестировании проблем
--
тем лучше.

OTOH сейчас оно более-менее работает.  Но при проблемах можно остаться перед
необходимостью проверять/бэкпортить исправления самим.
------- Comment #3 From 2007-02-03 21:01:41 -------
OK, объявляю конкурс на вакантную позицию мантейнера пакета ppp (копия в
devel@).

Из претендентов пока что я вижу только
$ ssh git.alt find-package ppp
/people/mithraen/packages/ppp.git
------- Comment #4 From 2007-03-25 22:30:36 -------
2.4.4 ушел в Сизиф. Следом пойдут багфиксы к тому что найду в багзилле, там где
уже позаботились о патчах.
------- Comment #5 From 2007-03-25 22:48:23 -------
Тогда закрываю.